sqop-revoke-key(1)

NAME
sqop-revoke-key - Creates a Revocation Certificate

SYNOPSIS
sqop revoke-key [--no-armor] [--with-key-password] [--debug] [-h|--help]

DESCRIPTION
Creates a Revocation Certificate.

Generate a revocation certificate for each Transferable Secret Key found.

OPTIONS

--no-armor
    Don't ASCII-armor output

--with-key-password <WITH_KEY_PASSWORD>
    Unlock the keys with these passwords

--debug
    Emit verbose output for debugging

-h, --help
    Print help (see a summary with '-h')